/*
Theme Name: Ample Child
Theme URI: http://demo.themegrill.com/ample/
Description: Ample Child Theme
Author: Alessia Weir
Author URI: http://alessiaweir.co.nz
Template: ample
Version: 1.0.0
*/

/* -- General Styling -- */
p {
	line-height: 1.7;
}


/* -- removing slider text hover color change -- */
.big-slider-wrapper .big-slider .entry-title a:hover {
	color: #666666;
}

/* -- header styling -- */
@media screen and (min-width: 895px){
	#header-left-section > #header-logo-image img {
		max-height: 80px;
	}

	#header-right-section {
		margin-top: 10px;
	}
}
/* -- removing header menu drop effect with multiple items -- */
@media screen and (min-width: 769px) and (max-width: 920px) {
	.main-head-wrap .main-navigation {
		padding-right: 20px;
	}
	.main-head-wrap .main-navigation ul > li {
		padding: 0 9px;
	}

	#header-left-section #header-logo-image {
		padding: 5px 10px 5px 0;
	}

	#header-left-section {
		margin-right: 15px;
	}
}

/* -- styling homepage banner -- */

.big-slider-wrapper {
	display: inline-block;
}

.big-slider .slider-entry-container {
	margin-left: 2.5%;
    width: 50%;
    text-align: left;
    top: 55%;
}

.big-slider .slider-entry-container h3 a {
	color: #666666;
}

.big-slider .slides figure {
	width: 50%;
	float: right;
}
@media screen and (max-width: 690px) {
	.big-slider .slides figure {
		width: 100%;
	    margin-top: 25%;
	}
	.big-slider .slider-entry-container {
		margin: auto;
	    width: 100%;
	    text-align: center;
	    top: 25%;
	}
}
/* -- giving breathing room to 404 page contents -- */

.error404 .single-page {
	margin-bottom: 100px;
}

/* -- styling CTA in page sidebars -- */

#secondary.sidebar .widget .call-to-action-content-wrapper h3 {
	text-align: left;
	color: #666666;
	font-size: 18px;
}

#secondary.sidebar .widget .call-to-action-content-wrapper h3 a.call-to-action-button {
 color: #666666;
 border: 2px solid #666666;
 margin-left: 0px;
 padding: 5px 20px;
 font-size: 14px;
}

#secondary.sidebar .widget .call-to-action-content-wrapper h3 a.call-to-action-button:hover {
	color: #ffffff;
}

/* -- styling industry memberships and about section on home page -- */

.custom-sub-title,
.ind-mem-sub-title {
	font-size: 18px;
	font-weight: normal;
}

.ind-mem-sub-title-container {
	text-align: center;
}

/* -- About Page styling -- */

.small-caption {
	font-size: 11px;
	text-align: right;
}

/* -- Community Page Styling -- */

.wmle_post_meta {
    display: none;
}

.wmle_container .wmle_item .wpme_image img {
	pointer-events: none;
}

.wmle_container .wmle_item .wmle_post_title {
	pointer-events: none;
}

// /* -- styling community section on homepage for white background -- */

// .widget_portfolio_block h3.widget-title {
// 	color: #666666;
// }

// .widget_portfolio_block .portfolio-main-description p {
// 	color: #666666;
// }

// .portfolio-content .portfolio-view-more a.portfolio-button {
//  color: #666666;
//  border: 2px solid #666666 !important;
//  margin-left: 0px;
//  padding: 5px 20px;
//  font-size: 14px;
//  border-radius: 3px;
// }

// .portfolio-content .portfolio-view-more a.portfolio-button:hover {
// 	color: #ffffff;
// 	border-radius: 3px;
// }
